{% spaceless %}
<ul class="blog-categories">
    {% for category in categories %}
    <li><a href="{{blog.get_absolute_url}}?cat={{category.slug}}" rel="{{category.slug}}">{{category}}</a></li>
    {% endfor %}
</ul>
{% endspaceless %}
